
@font-face {
    font-family: 'Museo Sans 300';
    src: url('http://f.fontdeck.com/f/1/MnU2YXdiTVIAAjyiCQfAIas4Z8cTEuFFm2s7eQEEhYo1GlqOzXh7qbt8eHpXBLnLiaQ.eot');
    src: url('http://f.fontdeck.com/f/1/MnU2YXdiTVIAAjyiCQfAIas4Z8cTEuFFm2s7eQEEhYo1GlqOzXh7qbt8eHpXBLnLiaQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/MnU2YXdiTVIAAjyiCQfAIas4Z8cTEuFFm2s7eQEEhYo1GlqOzXh7qbt8eHpXBLnLiaQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/MnU2YXdiTVIAAjyiCQfAIas4Z8cTEuFFm2s7eQEEhYo1GlqOzXh7qbt8eHpXBLnLiaQ.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo 300';
    src: url('http://f.fontdeck.com/f/1/NUdlRzZtcjgAAg0RzjfKNC8OSnCfeTTphIRtA107zAOMUZDAsoz7wjhuSm0iTv6tQEo.eot');
    src: url('http://f.fontdeck.com/f/1/NUdlRzZtcjgAAg0RzjfKNC8OSnCfeTTphIRtA107zAOMUZDAsoz7wjhuSm0iTv6tQEo.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/NUdlRzZtcjgAAg0RzjfKNC8OSnCfeTTphIRtA107zAOMUZDAsoz7wjhuSm0iTv6tQEo.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/NUdlRzZtcjgAAg0RzjfKNC8OSnCfeTTphIRtA107zAOMUZDAsoz7wjhuSm0iTv6tQEo.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 900';
    src: url('http://f.fontdeck.com/f/1/R0syTnRFOUIAArVINPSX7o7vSh8B5hpXadbR0NQdpL4XlzD7T4mOxWoERvqR+cgVG/I.eot');
    src: url('http://f.fontdeck.com/f/1/R0syTnRFOUIAArVINPSX7o7vSh8B5hpXadbR0NQdpL4XlzD7T4mOxWoERvqR+cgVG/I.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/R0syTnRFOUIAArVINPSX7o7vSh8B5hpXadbR0NQdpL4XlzD7T4mOxWoERvqR+cgVG/I.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/R0syTnRFOUIAArVINPSX7o7vSh8B5hpXadbR0NQdpL4XlzD7T4mOxWoERvqR+cgVG/I.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo 900';
    src: url('http://f.fontdeck.com/f/1/dzY5anFyNDYAAk8MnkFaoDXBzAh4yGyqJqnGoPgpj0Q7q0ux5LLhN0ZoNaQrXx7X/P0.eot');
    src: url('http://f.fontdeck.com/f/1/dzY5anFyNDYAAk8MnkFaoDXBzAh4yGyqJqnGoPgpj0Q7q0ux5LLhN0ZoNaQrXx7X/P0.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/dzY5anFyNDYAAk8MnkFaoDXBzAh4yGyqJqnGoPgpj0Q7q0ux5LLhN0ZoNaQrXx7X/P0.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/dzY5anFyNDYAAk8MnkFaoDXBzAh4yGyqJqnGoPgpj0Q7q0ux5LLhN0ZoNaQrXx7X/P0.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 100';
    src: url('http://f.fontdeck.com/f/1/aVZERmpJbW4AAn82nBx6gbudr9cc+sVPSWC6y7tJZnmYukxMvqH6qUpPL9nTuQwHaxE.eot');
    src: url('http://f.fontdeck.com/f/1/aVZERmpJbW4AAn82nBx6gbudr9cc+sVPSWC6y7tJZnmYukxMvqH6qUpPL9nTuQwHaxE.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/aVZERmpJbW4AAn82nBx6gbudr9cc+sVPSWC6y7tJZnmYukxMvqH6qUpPL9nTuQwHaxE.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/aVZERmpJbW4AAn82nBx6gbudr9cc+sVPSWC6y7tJZnmYukxMvqH6qUpPL9nTuQwHaxE.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo 100';
    src: url('http://f.fontdeck.com/f/1/SGNuZUdaZ0UAAjJGQrIeiiCCvsUGCwDDwVc9CzEo/Qjuj5HeySYg9vJ7FOpz68LuD/Q.eot');
    src: url('http://f.fontdeck.com/f/1/SGNuZUdaZ0UAAjJGQrIeiiCCvsUGCwDDwVc9CzEo/Qjuj5HeySYg9vJ7FOpz68LuD/Q.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/SGNuZUdaZ0UAAjJGQrIeiiCCvsUGCwDDwVc9CzEo/Qjuj5HeySYg9vJ7FOpz68LuD/Q.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/SGNuZUdaZ0UAAjJGQrIeiiCCvsUGCwDDwVc9CzEo/Qjuj5HeySYg9vJ7FOpz68LuD/Q.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
}
